## ismobilejs 0.5.0

=== debian/changelog ===
ismobilejs (0.5.0-4) unstable; urgency=medium

  * [85868df] d/control: fix urls for Vcs-*

 -- Joseph Nahmias <jello@debian.org>  Sun, 23 Oct 2022 19:56:08 -0400

ismobilejs (0.5.0-3) unstable; urgency=medium

  * source-only upload for bookworm testing migration

 -- Joseph Nahmias <jello@debian.org>  Mon, 01 Aug 2022 20:16:20 -0400

ismobilejs (0.5.0-2) unstable; urgency=medium

  * [c7ceb13] fix copyright to correctly show CC0 license (not Expat/MIT)
  * [a323182] tweak short descriptions to please lintian

 -- Joseph Nahmias <jello@debian.org>  Sun, 31 Jul 2022 19:46:23 -0400

ismobilejs (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #1012603)

 -- Joseph Nahmias <jello@debian.org>  Fri, 10 Jun 2022 11:04:59 -0400
