=== debian/control ===
Source: ismobilejs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-nodejs,
 uglifyjs,
 jest <!nocheck>,
Standards-Version: 4.6.1
Homepage: https://github.com/kaimallea/isMobile
Vcs-Git: https://salsa.debian.org/js-team/ismobilejs.git
Vcs-Browser: https://salsa.debian.org/js-team/ismobilejs
Rules-Requires-Root: no

Package: libjs-ismobilejs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Recommends: javascript-common
Description: JavaScript library to detect mobile devices (lib)
 A simple JavaScript library for detecting when a page is viewed
 on a mobile device. Output is placed in a JS object that you can
 then test for various results.
 .
 It works both in the browser as a JavaScript library or on the
 server side via NodeJS.
 .
 This package contains the ismobilejs JavaScript library.

Package: node-ismobilejs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: JavaScript library to detect mobile devices (node)
 A simple JavaScript library for detecting when a page is viewed
 on a mobile device. Output is placed in a JS object that you can
 then test for various results.
 .
 It works both in the browser as a JavaScript library or on the
 server side via NodeJS.
 .
 This package contains the ismobilejs module for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
