=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	mkdir -p dist
	uglifyjs src/isMobile.js -o dist/isMobile.min.js -c -m
