=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/ismobilejs-$1\.tar\.gz/ \
 https://github.com/kaimallea/isMobile/tags .*/v?(\d\S+)\.tar\.gz
